/* Begin Additional CSS Styles */
.art-blockheader .t, .art-vmenublockheader .t {white-space: nowrap;}
/* End Additional CSS Styles */
/*  BEgin 0915 vm.css file */

.billto-shipto {
  background: none repeat scroll 0 0 #ffd996;
  border-radius: 10px;
  margin: 10px 0 0;
  padding: 10px;
}
.vm-fieldset-pricelist{
  background: none repeat scroll 0 0 #b496ff;
  border-radius: 10px;
  margin: 10px 0 0;
  padding: 10px;
}
.vm-fieldset-customer-note{
  background: none repeat scroll 0 0 #ff96e1;
  border-radius: 10px;
  margin: 10px 0 0;
  padding: 10px;
}
.vm-fieldset-tos{
  background: none repeat scroll 0 0 #e1ff96;
  border-radius: 10px;
  margin: 10px 0 0;
  padding: 10px;
}
.product-details-module ,a.product-details-module{
padding:5px 20%;
}
.product-price-label .product-price {
  min-height: 50px;
}
.m-product{
border:1px solid #ddd;
padding:5px;
margin:2px;
border-radius:5px
}
.m-product-title{
min-height:50px;
padding:2px;
}

.m-product-image{
  margin-bottom: 15px;
  max-width: 100%;
  text-align: center;
}

.vm-product-descr-container-0 {
    min-height: 10px;
    margin-bottom: 6px;
}




.m-product-image img {
  max-height: 100px;
  max-width: 100%;
  width: auto;
}
ul.vmproduct{
margin:5px
}
.vm-Featured{
 background: none repeat scroll 0 0 #e1ff96;
}
.vm-Clearance {
 background: none repeat scroll 0 0 #fffa91;
}
.vm-Sale{
 background: none repeat scroll 0 0 #f491ff;
}
.vmShipment{
background: none repeat scroll 0 0 #dec8ff;
margin:5px 0px;
padding:10px;
boder-radius:5px

}
.vmShipment td{
padding:10px;

}
.vm-price-desc{
font-weight:bold;
}
.vmdis span.PricebasePrice {

  color: red !important;
  text-decoration: line-through;

}

.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
  color: #444;
  font-size: 14px;
  font-family: 'ABeeZee', sans-serif;
}

/* ENd 0915 vm.css file */
 #fancybox-content{
  border: 9px solid #ececec !important;
	border-radius: 6px;
	
}
#fancybox-wrap{

}
#facebox .popup {
  border: 3px solid rgba(0, 0, 0, 0);
  border-radius: 5px;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
  position: relative;
}

#fancybox-content div {
  display: block;
  padding: 25px 25px 35px 25px;
  position: relative;

}

#fancybox-content .continue_link , #fancybox-content  .showcart {
  border-radius: 6px;
  box-shadow: 0 1px 1px 1px #a8a8a8;
  color: #fff;
  display: inline-block;
  font: 14px/38px "Open Sans",sans-serif;
  height: 38px;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 90px;
  background-color: #000 ;
  background-image: linear-gradient(to bottom, #d20000, #b10000);
}
#fancybox-content .continue_link {
    background-image: linear-gradient(to bottom, #000, #333);
    width: 160px;
	margin-bottom: 16px;
}


#facebox .my-groovy-style .continue_link, .cart-view .billto-shipto .details {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-image: -moz-linear-gradient(center bottom , rgb(220, 220, 220) 37%, rgb(225, 225, 225) 69%, rgb(228, 228, 228) 85%);
  border-color: #f1f1f1 -moz-use-text-color #a7a7a7;
  background-color: #0077b3;
  background-image: linear-gradient(to bottom, #1684bc, #045e8c);
  border-image: none;
  border-left: medium none;
  border-radius: 6px;
  border-right: medium none;
  border-style: solid none;
  border-width: 1px medium;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
  color: #fff;
  display: inline-block;
  font: 14px/38px "Open Sans",sans-serif;
  height: 38px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 130px;
  margin-bottom: 5px;
}

.button,showcart, .vm-button-correct, #comments-form-buttons a:hover, .write-reviews .button:hover, #comments-form-buttons a:focus, .write-reviews .button:focus, #product_list.list .addtocart-area2 .addtocart-button, .addtocart-area2 .addtocart-button, #productdetailsview .addtocart-area2 .addtocart-button, .addtocart-area2 .addtocart-button, .button.reset:hover, .button.reset:focus, #facebox .my-groovy-style2 .showcart {
  background-color: #ec360a;
  background-image: linear-gradient(to bottom, #fc3d0e, #d42c03);
  background-repeat: repeat-x;
  border-bottom: 1px solid #d42c03;
  border-top: 1px solid #d42c03;
}
.my-groovy-style a.showcart div{
    float: left;
    position: absolute;
    top: 70px;
}
#facebox img {
  border: 0 none;
  margin: none;
}
#facebox .my-groovy-style h4{
width:300px
}
.vm-Featured h2{ 
padding:5px 10px;
 background:#ff96e1;
border-bottom: 2px solid #f00;
border-radius:8px;
border-bottom-left-radius:0px ; 
border-bottom-right-radius:0px;
 }
.vm-Clearance h2{ 
padding:5px 10px;
background:#ffa696;
border-bottom: 2px solid #f00;
border-radius:8px;
border-bottom-left-radius:0px ; 
border-bottom-right-radius:0px;
 }
.vm-Sale h2{ 
padding:5px 10px;
 background:#fffa91;
border-bottom: 2px solid #f00;
border-radius:8px;
border-bottom-left-radius:0px ; 
border-bottom-right-radius:0px;
}
.main-image a .main-image img{
  position: relative;
}
.main-image ab:after {
  background: url("../../../components/com_virtuemart/assets/images/zoom.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
  display: block;
  height: 32px;
  left: 0;
  position: absolute;
  top: 0;
  width: 32px;
  z-index: 99999;}

.main-image img.zoom {

  z-index: 9;
  position: relative;
}
.back-to-category a ,.back-to-category a:link{
 background:#f40909;
 padding:5px 10px;
 margin:0;
 border-radius:6px;
 border: 1px solid #ececec;
 font-size: 16px;
 font-family: Tahoma,Arial,Helvetica,sans-serif;
 color:#fff !important;
}
.back-to-category a:hover {
background:#444;
padding:5px 10px;
margin:0px;
  font-size: 16px;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
color:#fff !important;
}


.main-image img.zoom {
  position: absolute;
  z-index: 9;
}


.vmproduct img {
  border: 0 none;
  max-height: 226px;
  width: 150px;
}
.vmproduct li a {
  margin: 0 ;
}
.vm-product-media-container {
  margin-bottom: 15px;
  max-width: 100%;
  min-height: 150px;
  text-align: center;
}
.vm_img_link {
  border: 0px solid #ccc;
  border-radius: 5px;
  height: 210px;
  min-height: 210px;
  overflow: hidden;
}
.mv_mod {
  border: 1px solid #ddd;
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px;
  text-align: center;
position:relative;
}
.vm_details {
  background: #c00 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff !important;
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
}
.mv_mod .vm-display {

}
.vm_mod_name {
  min-height: 10px;
  padding: 10px 0;
   font-family: Tahoma,Arial,Helvetica,sans-serif;
   font-size:16px;
}

.vm_mod_name a:link  {

   font-family: Tahoma,Arial,Helvetica,sans-serif;
   font-size:16px;
   font-weight: ;
   color:#444444;
   text-decoration:none;
}

.vm_mod_name a:visited {

   font-family: Tahoma,Arial,Helvetica,sans-serif;
      font-weight: ;
   color:#444444;
   text-decoration:none;
}

.vm_mod_name a:hover  {

   font-family: Tahoma,Arial,Helvetica,sans-serif;
     font-weight: ;
   color:#fb0606;
   text-decoration:none;
}

.vm_img_link img {
    display: inline-block;
    vertical-align: middle;
}

.vm_img_link > img {
  vertical-align: middle;
}
.placeholder {
    height: 100%;
    width: 0%;
    vertical-align: middle;
    display: inline-block
}
.browse-view .product-price {
  float: none !important;
  margin: 0 0 6px;
  text-align: center;
}
.mv_mod .product-price {
  float: none !important;
  margin: 0 0 6px;
  text-align: center;
}
.additional-images img {
  height: auto;
  margin-right: 8px;
  width: 90px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
div.vm-details-button {
  padding: 0px;
  text-align: center;
}
div.product {

  text-align: center;
}
.product-field-type-R {
  margin: 0;
  width: 25%;
}
.product-field-type-R .product-field-display {
  border: 1px solid #ccc;
  margin: 5px;
  padding: 10px;
  vertical-align: middle;
  border-radius: 5px;
min-height:290px;
}
p.product_s_desc {
  height: 0;
  margin: 0;
  padding: 0;
}
.product-field-display a{
height:150px;
}
.product-related-products .product-fields-title {
 
  border-radius: 0px;
  margin: 10px;
  padding: 10px;
  text-align: center;
  background: #fff none repeat scroll 0 0;
  color: #000;
  font-family: Roboto, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-size:26px;
   border-bottom:0px solid #000;
}
.product-field-display a img {
  display: block;
  height: 150px;
  max-width: 100%;
}
.product-related-products .product-field-display a {
  display: block;
  min-height: 220px;
}
.product-fields-title-wrapper {
  margin: 5px 0;
}
.vm-product-media-container{
position:relative;
}
.productdetails-view  .vm-product-media-container a::after {
  background: rgba(0, 0, 0, 0) url("../images/zoom.png") repeat scroll 0 0 / 100% 100%;
  content: "";
  cursor: pointer;
  height: 35px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 35px;
  z-index:99999999
}
.main-image a {
  display: block;
}
#facebox .close {
  background:  url("../images/delete-icon.png") no-repeat scroll 0 0;
  height: 16px;
  opacity: 0.8;
  padding: 2px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 16px;
}
.m_p_t{
font-weight:bold;
}
.m_price {
  display: block;
  margin: 5px 0;
  width: 100%;
  float: left;
}
.m_t_price{
float:left;
width:40px;
padding: 5px;
}
.m_price_t span {
  background: #efefef none repeat scroll 0 0;
}
.m_price1, .m_price2, .m_price3 {
  border: 1px solid #ccc;
  border-radius: 5px;
  float: left;
  margin-right: 5px;
  min-width: 90px;
  padding: 5px;
  text-align: center;
  width: 32%;
}
.mod_vm_price {
  min-height: 70px;
}
.com_vm_sku{
display:block;
font-weight:bold;
}
.free_shipping {
  background: rgba(0, 0, 0, 0) url("../images/free_shipping.png") repeat scroll 0 0;
  height: 94px;
  left: -3px;
  position: absolute;
  top: -1px;
  width: 100px;
  z-index: 999;
}
.product_sale {
  background: rgba(0, 0, 0, 0) url("../images/offer.png") repeat scroll 0 0;
  height: 51px;
  left: -3px;
  position: absolute;
  top: -1px;
  width: 150px;
  z-index: 999;
}

.cf4all_buttons input[type="radio"]:checked + label, .cf4all_buttons input[type="checkbox"]:checked + label, .cf4all_color_buttons input[type="radio"]:checked + label, .cf4all_color_buttons input[type="checkbox"]:checked + label {
  border: 4px solid #f00 !important;
  box-shadow: 0 0 4px rgba(0, 255, 255, 1);
  color: #474949;
}
div.mod_vm_discount  ,.mod_vm_discount  span{
  color: red !important;
  text-decoration: line-through;
}
a.pathway , .breadcrumbs span{
  border-radius: 10px;
  border: 0px solid #ccc;
  padding: 10px;
transition: 1s all;
background-color:#ececec;
color:#333333;
}
a.pathway:hover, .breadcrumbs span{

  border-radius: 10px;
transition: 1s all;
border: 0px dotted #000;
background-color:#ececec;
}
.breadcrumbs img {
  border: medium none;
  margin: 0;
  outline: medium none;
  padding: 0;
}
.breadcrumbs img {

  transition: all 1s ease 0s;
}
.breadcrumbs:hover  img {
  margin: 0 -5px 0 5px;
  transition: all 1s ease 0s;
}
.spacer-buy-area {
  background-color: #;
  border-left: 1px solid #c9c9c9;
  border-radius: 2px;
  margin-bottom: 28px;
  padding: 10px !important;

}
.art-postcontent ol, .art-post ol, .art-textblock ol, .art-postcontent ul, .art-post ul, .art-textblock ul {
  margin: 1em 0 0 11px;
}
.productdetails-view .addtocart-bar {
  text-align: center;
  
 
}
.ask-a-question, .manufacturer, .manufacturer-details-view .email-weblink, .manufacturer-details-view .description {
  margin: 10px 0 0;
  text-align: center;
}
.cf4all_no_color_btn {
  height: auto;
}
.cf4all_color_btn_medium .cf4all_inner_value {
  height: 2em;
}
li.active a, li.active a:hover {
  box-shadow: 0 0 0px #ccc;
  z-index: 1;
  position: relative;
}
.tab-content {
  position: relative;
  z-index: 2;
}

.cf4all_no_color_btn {
    background-color: #fff;
    color: #000;
	font-size: 14px;
    height: 2em;
    padding: 5px 9px;
}

.product-fields-title{
font-size: 14px;
color: #000;
font-weight: normal!important;
  font-family: Tahoma,Arial,Helvetica,sans-serif!important;
}
.cf4all_inner_value {
    float: left;
    padding: 0px 0;
}

li.width33 {
width:33%;
float:left;
}
li.width25 {
width:25%;
float:left;
}
.line-through {
  display: none;

}
.art-object525066237 {

  width: 120px !important;

}
.art-object525066237-text {

  width: 120px !important;

}
span.vm-price-desc {
  float: left;
  margin: 0 0.8em 0.2em 0;
  min-width: 0px;
  text-align: left;
  width: auto !important;
padding-left: 15%;
}

.jux-nav > li > a {
  color: #0088cc;
  font-size: 18px;
  padding: 14px 10px;
  text-align:center;
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-weight:bold;
  height:14px;
}
#juxvm_mm_132 .jux-megamenu .dropdown-menu{
background-color:#fff;
font-size:16px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
border-width:none;border-style:
#474141;border-color:
;box-shadow:;-moz-box-shadow:
;-webkit-box-shadow:
;-o-box-shadow:
;-ms-box-shadow: }

.jux-megamenu .dropdown-menu a {
    font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	
}


.jux-megamenu .mega-nav > li, .jux-megamenu .dropdown-menu .mega-nav > li {
    list-style: none;
    margin-left: 0;
    position: relative;
    border-bottom: #000 1px solid;
}

#juxvm_mm_161 .jux-megamenu .dropdown-menu li > a:hover, #juxvm_mm_161 .jux-megamenu .dropdown-menu li > a:focus, #juxvm_mm_161 .dropdown-menu li > a:hover, #juxvm_mm_161 .dropdown-menu li.current > a, #juxvm_mm_161 .dropdown-menu li.active > a, #juxvm_mm_161 .dropdown-menu li > a:focus, #juxvm_mm_161 .dropdown-submenu:hover > a {
    background: #a6a199 none repeat scroll 0 0;
    color: #000;
}
#juxvm_mm_161 .jux-megamenu .dropdown-menu li > a:hover, #juxvm_mm_161 .jux-megamenu .dropdown-menu li > a:focus, #juxvm_mm_161 .dropdown-menu li > a:hover, #juxvm_mm_161 .dropdown-menu li.current > a, #juxvm_mm_161 .dropdown-menu li.active > a, #juxvm_mm_161 .dropdown-menu li > a:focus, #juxvm_mm_161 .dropdown-submenu:hover > a {
    background: #cdcccb none repeat scroll 0 0;
    color: #000;
}
#juxvm_mm_161 .jux-megamenu .dropdown-menu a {
    border-color: #241a1a;
    border-style: dotted;
    border-width: ;
    color: #333;
}

.jux-nav > li > a:hover {
    text-decoration: none;
    background-color: #fb9d07;
    color: #005580;
}

.top_menu li {
  display: inline;
  float: left;
  margin-top: 5px;
  padding: 10px 5px;
  position: relative;
  z-index: 999;
}
.top_menu a {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 6px 5px;
  text-decoration: none;
}

.vm-display {
  display: block;
  float: left;
  width: 100%;
}
.PricebasePrice,.PricesalesPrice,.PricesalesPrice,.PricediscountAmount{
  text-align: center;
  margin-right: 5px;
  font-family: Roboto, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-size: 16px;
}
.vm-product-details-container .vm-price-desc {

padding:0;
}

table.cart-summary.proopc-table-striped tr th {
  background-color: #000;
  color: #fff;
  font-weight: bold;
}
table.cart-summary.proopc-table-striped tr th span { 
  font-weight: bold;
}
.price-title, .final-price, .product-discount, .product-price .PricesalesPrice, .col-total .PricesalesPrice {
  color: #000;
}
.cart-summary.proopc-table-striped .grand-total td, .cart-summary.proopc-table-striped .grand-total-p-currency td, .continue-checkout-box {
  background-color: #000000;
  border-bottom: 1px solid #c4c4c4;
  border-top: 1px solid #c4c4c4;
  color: #000;
  padding: 8px 8px;
}
.proopc-btn-info {
    background-color: #000000;
    background-image: -moz-linear-gradient(center top , #000, #000);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.productdetails h1{
	font-size:16px;
	font-weight: bold;
    border-bottom: 2px dotted #dbcbcb;
	padding:5px 0;
	background: #fafafa;
    text-align: left;
}
.product h2{
margin:0;
}
.product .spacer{
	border:#ccc 0px solid;
	background-color: transparent;;
	border-radius: 9px;
}
.product .spacer:hover{
background-color: #f90a0a;
transition: 1s ease all;
}
.product h2 a , .product h2 a:visited{
	color:#000;
	font-size:16px;
	font-weight:bold;
}
.product-description .title ,.product-field-desc{
display:none
}
.product-fields-title-wrapper{
border-bottom: 3px solid #444;
}
.product-related-products .product-fields-title{

margin: 0px 0;
position: relative;
top: -5px;
}

.product-related-products .product-field-display a {
	display: block;
	min-height: 220px;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}


.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    height: 100%;
    width: auto;
	
}
.browseProductImage {
    max-height: 100% !important;
    max-width: 312px;
   
}
.browseProductImage {
min-height: 200px !important;

}
.product-description{
text-align:left
}
#fancybox-title{
display:none !important;
}
.art-hmenu-extra2{
z-index:9999999
}
#fancybox-img {
    max-width: 100%;
    max-height: 100%;
	width:auto;
    height: auto;
}
#fancybox-wrap{

z-index: 999999999999999999999;
min-width:350px;
}
#fancybox-content{
/* height:auto !important; */
}
.product-fields-title-wrapper {
    border-bottom: 2px dotted #555;
    display: block;
}
.category-view .addtocart-area{
display:none !important;
}
.col-total .PricesalesPrice {
text-align: right;
}

.cf4all_button {
    background-image: none !important;
    line-height: 1em;
    display: inline-block;
    cursor: pointer;
    font-weight: 500;
    border: 1px solid #474949;
    border-radius: 3px;
    margin-left: 3px;
    margin-top: 3px;
	color: #55555;
}

.category-view .row .category .spacer h2 a img{
    height: auto;
    margin-top: 2px;
    max-width: 100%;
	border: #ECECEC 2px solid;
	border-radius: 6px;
	width:130px;
	height:px;

}

.tabs dt.tabs.closed {
    background: #eeeeee none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 5px 10px;
}
.tabs dt.tabs {
    background: #eeeeee none repeat scroll 0 0;
    border-color: #154a99 #444444 currentcolor;
    border-radius: 3px 3px 0 0;
    border-style: solid solid none;
    border-width: 3px 1px medium;
    float: left;
    margin: 0 5px -1px 0;
    padding: 5px 10px 6px 0px;
	height:20px;
	
}

dd.tabs {
    background: #eeeeee none repeat scroll 0 0;
    border: 1px solid #d1cfcf;
    border-radius: 0 3px 3px;
    clear: both;
    margin: 0;
    padding: 10px;
}
#fancybox-content {
    background: white!important;
	min-width:350px;
     text-align: center;
}


div.vm-details-button a {
    border: 0px solid gray;
	border-radius:12px;
    font-size: 16px;
    line-height: 18px;
    max-width: 185%;
    padding: 11px 16px;
    width: 192px;
	background: #dcdcdc none repeat scroll 0 0;
}

div.vm-details-button a:link {
color: #000;
}
div.vm-details-button a:visited {
	color: #000;
}
div.vm-details-button a:hover {
	color: #000;
}

a.product-details, a.details, div.details {
    background-position: 0 0;
    display: inline-block;
    padding: 3px 8px 1px;
	
}
.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
	border-radius: 2px;
	color: #fff;
	font-size: 16px;
	padding: 5px 5px 4px;
	text-decoration: none;
	background: #1a1818 none repeat scroll 0 0;
}

.quantity-box .quantity-input, .cart-summary .quantity-input {
    font-weight: 700;
    height: 34px;
    margin-bottom: 0;
    padding: 1px;
    text-align: center;
    width: 54px;
	background: #fcfcfc none repeat scroll 0 0;
	border: 1px solid #444;
	border-radius:5px;
}
.additional-images {
    padding-left: 18px;
}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    margin: 0 auto;
}

.product-container .vm3pr-0 {
	display:none;
}

.sku_value {
	float: right;
	font-weight:normal;
}

span.addtocart-button-disable span.addtocart-button-disabled {
    background: #565656;
    color: #fff;
    border: solid #333 1px;
    border-radius: 4px;
    font-size: 16px!important;
    font-weight: 400;
    line-height: normal;
}